<template>
  <div class="hello">
    <h1 class="main-title">Esta es la aplicación de Vue</h1>
    <img class="project-image" src="https://www.arsys.es/blog/file/uploads/2020/04/01-vuejs.jpg" alt="Vue.js Image">
  </div>
</template>

<script>
export default {
  name: 'HelloWorld',
  props: {
    msg: String
  }
}
</script>

<style scoped>
/* Estilos para el título principal */
.main-title {
  font-family: 'Arial', sans-serif; /* Fuente del texto */
  color: green; /* Color del texto */
  margin: 50px 0; /* Márgenes superior e inferior */
  text-align: center; /* Alineación del texto al centro */
}

/* Estilos para la imagen */
.project-image {
  max-width: 100%; /* Asegura que la imagen no exceda el ancho del contenedor */
  margin-top: 20px; /* Espacio superior */
  display: block; /* Para centrar la imagen y eliminar el espacio adicional inferior */
  margin-left: auto;
  margin-right: auto;
}
</style>
